include:
  - 'https://colisweb-idl.gitlab.io/colisweb-open-source/ci-common/v17.10.0/templates/scala.yml'


compile scala-distances:
  extends:
    - .sbt-compile-cross

unused-dependencies:
  extends: .sbt-unused-dependencies

test scala-distances:
  extends:
  - .sbt-test-cross
  - .redis

version:
  extends: .version

publish on sonatype:
  extends: .sonatype-publish
